Loading...
Searching...
No Matches
http_content_range_s Struct Reference

Content-Range. More...

`#include <http.h>`

Collaboration diagram for http_content_range_s:
[legend]

## Data Fields

http_off_t | cr_first
| First-byte-pos.
http_off_t | cr_last
| Last-byte-pos.
http_off_t | cr_length
| Instance-length.

## Detailed Description

Content-Range.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.